#content-body { overflow: visible; }

.clear {
  clear: both;
  height: 1px;
  font-size: 1px;
}

#project { padding-top: 6px; border-top: 1px solid #e2e1d6; }

div#project div#full-description {
  overflow: visible;
  position: relative;
}
div#project div#full-description ul#full-description-tabs {
  padding-top: 10px; padding-left: 10px; height: 52px; background-color: black; font-size: 15px; width: 990px;
}

div#project div#full-description ul#full-description-tabs span.hed {
  font-size: 15px; color: white;
}

div#project div#full-description ul#full-description-tabs span {
  font-size: 12px; color: #999999;
}

div#project div#full-description ul#full-description-tabs span.count {
  font-size: 15px; color: #CE0171; font-weight: normal;
}

div#project div#full-description ul#full-description-tabs li {
    float: left; height: 38px; padding: 5px 10px;
}

div#project div#full-description ul#full-description-tabs li:hover {
    cursor: pointer;
}

div#project div#full-description ul#full-description-tabs li.separator {
    background: #3e3e3e; width: 1px; height: 52px; padding: 0px;
}

div#project div#full-description ul#full-description-tabs li a, div#project div#full-description ul#full-description-tabs li >span {
    text-decoration: none; color: #fff; font-family: 'Segoe UI', Arial, sans-serif; font-weight: bold; height: 52px; display: block; text-align: center;
}
div#project div#full-description ul#full-description-tabs #project-comments,
div#project div#full-description ul#full-description-tabs #my-construction {
	color: white;
}

div#project div#full-description ul#full-description-tabs #project-interior,
div#project div#full-description ul#full-description-tabs #project-addons {
  color: white;
}
div#project div#full-description ul#full-description-tabs li a:hover, div#project div#full-description ul#full-description-tabs li >span:hover{
  color: #CE0171 !important;
}
div#project div#full-description ul#full-description-tabs li.last a:hover {
  color: #CE0171 !important;
}

div#project div#full-description ul#full-description-tabs li a:hover span.hed, div#project div#full-description ul#full-description-tabs li >span:hover span.hed{
  color: #CE0171 !important;
}

div#project div#full-description ul#full-description-tabs li a.valign, div#project div#full-description ul#full-description-tabs li >span.valign {
  padding-top: 5px;
}

div#project div#full-description ul#full-description-tabs li.active {
  background: white; height: 42px;
}

div#project div#full-description ul#full-description-tabs li.active span.hed{
  color: black; font-weight: bold; font-size: 15px;
}


div#footer-compare-bar {
  background-color: #FFF;
  text-align: center;
}
div#footer-compare-bar > div.center {
  margin: 0 auto;
  width: 984px;
}
div#footer-compare-bar .ftab {
	border: 1px solid #A09F98;
	border-bottom: none;
	background-color: #F1F1EB;
	padding:5px;
	position: absolute;
	right: 0;
	top:2px;
	z-index: 9;
}
div#footer-compare-bar .mask {
  background-color: #F1F1EB;
  bottom: -2px;
  height: 1px;
  position: absolute;
  right: 0;
  width: 215px;
  z-index: 10;
}
div#footer-compare-bar .ftab #rollCompare {
  font-size: 18px;
  font-weight: bold;
  padding-right: 30px;
  text-decoration: none;
  color:#CA1D61;
}
div#footer-compare-bar .ftab #rollCompare.down {
	background: url('/images/projekt/rollDownFooter.png') no-repeat right;
}
div#footer-compare-bar .ftab #rollCompare.up {
	background: url('/images/projekt/rollUpFooter.png') no-repeat right;
}
div#footer-compare-bar .compare-back {
	border-top: 1px solid #A09F98; background-color: #F1F1EB; /*height: 1px;*/
	text-align: center;
}
div#footer-compare-bar .compare-back > div {
	margin: 0 auto;
	width: 984px;
	text-align: left;
}
div#footer-compare-bar .compare-back .center li {
	float: left;
	position: relative;
	margin-right: 10px;
}
div#footer-compare-bar .compare-back .center .buttons-bar {
	float: left;
}
div#footer-compare-bar .compare-back .center .more-btn {
	float: right;
    padding-top: 90px;
}
div#footer-compare-bar .compare-back .center .more-btn a {
  color: #000;
  text-decoration: none;
  padding-right: 10px;
  background: url('/images/projekt/similar-link.png') no-repeat right;
}
div#footer-compare-bar .compare-back .center .more-btn a:hover {
  text-decoration: underline;
}
div#footer-compare-bar .compare-back .center .buttons-bar .comparePr {
  display: block; padding:5px; background-color: #E3E2D8; text-align: center; color: #CA1D61; text-decoration: none; font-weight: bold;
}
div#footer-compare-bar .compare-back .center .buttons-bar .dellAllCompare {
  color: #000; text-decoration: none;
}
div#footer-compare-bar .compare-back .center .buttons-bar .dellAllCompare:hover {
  text-decoration: underline;
}

div#footer-compare-bar .compare-back .center li .del-link {
  display: block; width: 15px; height: 15px; position: absolute; right: 0; top: 0; background: url('/images/projekt/compareDel.png') no-repeat;
}
div#footer-compare-bar .compare-back .center li a.name-link {
  color: #CA1D61; font-size: 14px; font-weight: bold; text-decoration: none;
}
.content-centrum {
  text-align: left;
}
.blockMsg { background: none !important; border: none !important; top:200px !important; left:0 !important; }

#interiors .interiors-list  {
  padding-top: 20px;
}

#interiors .addon-add  {
  width: 954px; position: relative; float: left; padding-top: 20px; border-top: 2px solid #000; padding-bottom: 20px;
}
#interiors .addon-add .left-addon {
  float:left; width: 627px; background-color: #F1F1EB; padding-bottom: 5px;
}
#interiors .addon-add .left-addon h4 {
  font-size: 30px; padding-left: 25px; padding-top: 25px;
}
#interiors .addon-add .left-addon .nowosc-ico {
  width:69px; height: 79px; position: absolute; top:12px; left: 36px; background: url('/images/projekt/nowe.png') no-repeat;
}
#interiors .addon-add .left-addon .addon-image {
	float: left; height: 263px; padding: 77px 13px 0; width: 169px;
}
#interiors .addon-add .left-addon .addon-text {
	float: left; width: 430px; height: 200px;
}
#interiors .addon-add .left-addon .addon-text .addons-text {
	float: right; padding:25px; color:#434343; height: 160px;
}
#interiors .addon-add .left-addon .addon-text .addon-price {
	float:right; padding-right: 36px; text-align: right; width: 360px;
}
#interiors .addon-add .left-addon .addon-text .addon-price .promo {
	color:#CA1D61; font-weight: bold;
}
#interiors .addon-add .left-addon .addon-body .addon-file {
	float: left; width: 140px; position: absolute; bottom:9px; left:203px;
}
#interiors .addon-add .left-addon .addon-body .addon-file a {
	background: url("/images/projekt/strzalka.png") no-repeat scroll 0px 4px transparent; text-decoration: none; color:#000; padding-left: 13px; display: block;
}
#interiors .addon-add .left-addon .addon-body .addon-text .orderThat {
	padding:7px; background:url('/images/projekt/btn-back.png') repeat-x; float: right;
}
#interiors .addon-add .left-addon .addon-body .addon-text .orderThat a {
	color:#FFF; text-decoration: none; font-size: 12px;
}
#interiors .addon-add .right-addon {
	float: right; width: 299px; padding-top: 15px;
}
#interiors .addon-add .right-addon h4 {
	color:#CA1D61; font-size: 15px; font-weight: bold; padding-bottom: 20px;
}
#interiors .addon-add .right-addon ul li {
	background: url('/images/projekt/similar-link.png') no-repeat left; padding-left: 20px; margin-bottom: 10px;
}

#interiors .interiors-list h3 {
  clear: both; font-size: 23px; text-transform: lowercase;
}
#interiors .interiors-list .body-desc {
  background-color: #F1F1EB; color: #636161; font-size: 14px; padding: 5px 10px; height: 158px; overflow: hidden; margin-bottom: 39px;
}
#interiors .interiors-list .media-box {
  width: 300px; float: left; position: relative; margin: 5px 30px 0 0;
}
#interiors .interiors-list .media-box.last-col {
  margin-right: 0px;
}
#interiors .interiors-list .media-box.wide {
  margin-right: 0px; width: 964px;
}
#interiors .interiors-list .media-box.wide .body-desc {
  height: 49px; margin-bottom: 10px;
}
#interiors .interiors-list .media-box .spacer-play {
  background: url("/images/projekt/spacer-btn.png") no-repeat scroll 130px 64px transparent; display: block; height: 168px; left: 0px; position: absolute; top: 0px; width: 300px;
}
#interiors .interiors-list .media-box .cmt-body {
  color: #808080; float: left; font-size: 11px; height: 28px; width: 300px; overflow: hidden; margin-bottom: 10px; line-height: 14px;
}

.widgetlike {
	float: right; padding-top:0px;
}
.fblike {
	padding-top:2px;
}
.fblike iframe {
  width: 100px !important;
}
.gplike {
	padding-top: 4px;
}
.fb_edge_widget_with_comment {
	float: left !important;
    position: relative !important;
    width: 84px !important;
}

.info-no-result {
	font-size: 16px;
}
div#leftSiteBar {
	position: absolute;
/*	left:-243px;*/
	z-index: 2;
	top:0px;
}
div#leftSiteBar #left-site-bar-right{
	float: right; width: 25px; height: 200px; background: url('/images/left-sitebar.png') no-repeat;
}
div#leftSiteBar #left-site-bar-right.barclose{
	background: url('/images/left-sitebar-close.png') no-repeat;
}
div#sidebar {
	margin: 0px;
	margin-top: 10px;
	background-color: #FFFFFF;
}

/* project-general */

.breadcrumbs .publication-date { color: #898778; }
.breadcrumbs .publication-date span { padding: 0 5px; }

.breadcrumbs .next-prev-links { padding: 5px 0 0 0; text-align: left; }
.breadcrumbs .next-prev-links a { padding: 0 15px; text-decoration: none; font-size: 12px; color: #ce0171; }
.breadcrumbs .next-prev-links a:hover { text-decoration: underline; }
.breadcrumbs .next-prev-links a.next-project { float:right; background: transparent url('/images/arrow-right.png') 100% 50% no-repeat; }
.breadcrumbs .next-prev-links a.prev-project { background: transparent url('/images/arrow-left.png') 0 50% no-repeat; }
.breadcrumbs .next-prev-links a.admin-edit { margin-left: 15px; padding: 3px 10px; background-color: #ce0171; font-weight: bold; color: #fff; }

div#project div#general-data {
	position: relative;
}
div#project div#general-data div#general-data-left {
	float: left; position: relative;overflow: hidden;width:700px;
}
div#project div#general-data div#general-data-left div#project-functions-menu{
	position: absolute; width: 94px; float: left; overflow: auto; top:128px;	right: 0px;
}
div#project div#general-data div#general-data-left div#project-functions-menu #element-back {
	width: 94px; height: 250px; background: url('/images/projekt/alpha-tlo.png') no-repeat !important; position: absolute; z-index: 1;
}
div#project div#general-data div#general-data-left div#project-functions-menu .pr-menu-element {
	width: 94px; height: 79px; float: left; background-repeat: no-repeat !important; background-position: center !important; cursor: pointer; display: block; font-size: 0px;
}
div#project div#general-data div#general-data-left div#project-functions-menu .pr-menu-element-hover {
	opacity: 0.8; -moz-opactiy: 0.8; filter: alpha(opacity=80);
}
div#project div#general-data div#general-data-left span#nowosc,
div#project div#general-data div#general-data-left span#polecamy {
	text-transform: uppercase; width: 130px; min-height: 20px; display: block; position: absolute; left: 0; text-align: center; color: white; line-height: 20px; font-size: 11px;
}
div#project div#general-data div#general-data-left span#nowosc {
	background-color: #CE1C63; top: 30px
}
div#project div#general-data div#general-data-left span#polecamy {
	background-color: #216DC6; top: 50px
}
div#project div#general-data div#general-data-left ul#project-gallery {
    margin-top: 2px; float: left; position: absolute; left: 0px;
}
div#project div#general-data div#general-data-left ul#project-gallery li {
    float: left; margin-right: 5px;
}

div#project div#general-data div#general-data-left ul#project-gallery li a.active {
    opacity: 0.5; -moz-opactiy: 0.5; filter: alpha(opacity=50);
}
div#project div#general-data div#general-data-left ul#project-gallery li a:hover {
    opacity: 0.7; -moz-opactiy: 0.7; filter: alpha(opacity=70);
}
div#project div#general-data div#general-data-left ul#project-gallery li img {
    height: 56px; width: 75px;
}
div#project div#general-data div#general-data-left #carousel {
	float: left; height: 63px; overflow: hidden; position: relative; width: 560px; z-index: 1;
}
div#project div#general-data div#general-data-left .carouselBtn {
	float: left; cursor:pointer; padding-top: 21px; padding-left: 2px; padding-right: 8px;
}
div#project div#general-data div#general-data-left .carouselBtn#nextBtn {
	padding-left: 3px; padding-right: 2px;
}
div#project div#general-data div#general-data-left .noactive {
	opacity: 0.2; -moz-opactiy: 0.2; filter: alpha(opacity=20);
}
div#project div#general-data div#general-data-left .left-bottom {
  float: left;
}
div#project div#general-data div#general-data-left .movieThumb, .project_videos  .movieThumb{
	display: block; position: relative; margin-right: 5px;
}
div#project div#general-data div#general-data-left .movieThumb span, .movieThumb img, .project_videos  span, .project_videos img {
	display: block;
}
div#project div#general-data div#general-data-left .movieThumb span, .project_videos  span{
	background: url('/images/carousel/playBtn.png') no-repeat; width: 40px; height: 40px; position: absolute; top:9px; left: 18px;
}
.project_videos{
  float: left;
}
div#project div#general-data div#general-data-right {
	padding-left: 10px; float: left; width: 270px;
}
div#project div#general-data div#general-data-right a, .cange_view_mirror {
	color:#CE0171; text-decoration: none; cursor: pointer;
}
div#project div#general-data div#general-data-right a:hover, .cange_view_mirror:hover {
	text-decoration: underline;
}
.mirror-tab-general .cange_view_mirror {
    margin-left: 6px;
    padding-left: 24px;
    font-size: 12px;
    color: #000;
    background: url('/images/checkbox-icon-norm.png') no-repeat 0 0;
}
.mirror-tab-general .cange_view_mirror:hover {
    color: #CE0171;
    text-decoration: none;
    background: url('/images/checkbox-icon-norm-red.png') no-repeat 0 0;
}
.mirror-tab-general .cange_view_mirror.mirror {
    color: #000;
    background: url('/images/checkbox-icon-check.png') no-repeat 0 0;
}
.mirror-tab-general .cange_view_mirror.mirror:hover {
    color: #CE0171;
    text-decoration: none;
    background: url('/images/checkbox-icon-check-red.png') no-repeat 0 0;
}
.cange_view_mirror{
    display: inline-block;
}
div#project div#general-data div#general-data-right div#circle {
	float: left; padding-top: 0px; padding-left: 0; padding-right: 9px; position: relative;
}
div#project div#general-data div#general-data-right div#circle span.project-name, div#project div#general-data div#general-data-right div#circle h1.project-name {
	width: 89px;
	height: 62px;
	background-image: url('/images/circle-red.png');
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	color: white;
	font: normal 2.2em OpenSansBold;
	padding-top: 25px;
	display: block;
	float: left;
    margin: 0;
}
div#project div#general-data div#general-data-right div#circle span.variant-name {
  position: absolute; left: 0; top: 53px; font-size: 14px; width: 89px; font-weight: bold; text-align: center
}
div#project div#general-data div#general-data-right div#available {
	float: left;
    font-size: 12px;
    padding-left: 12px;
    padding-top: 27px;
    text-align: left;
    width: 160px;
}
div#project div#general-data div#general-data-right div#available a {
	margin-bottom: 5px; display: block;
}
div#project div#general-data div#general-data-right div#available a.gar {
	color:#000;
}
div#project div#general-data div#general-data-right div#top-right,
div#project div#general-data div#general-data-right div#dostepnosc-right,
div#project div#general-data div#general-data-right div#rate-comment-right,
div#project div#general-data div#general-data-right div#pow-right,
div#project div#general-data div#general-data-right div#detail-right,
div#project div#general-data div#general-data-right div#links-right,
div#project div#general-data div#general-data-right div#tools-right,
div#project div#general-data div#general-data-right div#zamow-right
{
	float: left; overflow: auto; padding-top: 6px;
}

div#project div#general-data div#general-data-right div#rate-comment-right{
    width: 300px;
}
div#project div#general-data div#general-data-right div#rate-comment-right div span{display: inline-block;}
#top-right { padding-top: 0 !important; }
div#project div#general-data div#general-data-right div#links-right{
	padding-left: 10px; width: 240px; padding-top: 5px;
}
div#project div#general-data div#general-data-right div#links-right a {
	display: block; border-bottom: 1px solid #F1F1EB;padding-top: 7px; padding-bottom: 2px;
}
div#project div#general-data div#general-data-right div#links-right a span { font-size: 11px; color: #898778; }
div#project div#general-data div#general-data-right div#tools-right {
	padding-left: 10px; width: 240px; padding-top: 12px; padding-bottom: 13px;
}
div#project div#general-data-right div#tools-right #certyfikat {
	width: 65px; background: url("/images/projekt/icon-certyfikat.png");
}
div#project div#general-data div#general-data-right div#tools-right .certyfikat-empty {
    background: url("/images/projekt/icon-certyfikat-empty.png") no-repeat !important;
}
div#project div#general-data-right div#tools-right a#certyfikat:hover {
    background: url("/images/projekt/icon-certyfikat-hover.png") no-repeat !important;
}
div#project div#general-data div#general-data-right div#tools-right #kolornik {
    background: url("/images/projekt/icon-kolornik.png") no-repeat;
}
div#project div#general-data div#general-data-right div#tools-right .empty-kolornik {
    background: url("/images/projekt/icon-kolornik-empty.png") no-repeat !important;
}
div#project div#general-data div#general-data-right div#tools-right a#kolornik:hover,
div#project div#general-data div#general-data-right div#tools-right .kolornik-hover {
    background: url("/images/projekt/icon-kolornik-hover.png") no-repeat !important;
}
div#project #general-data-right #tools-right .boxEl {
	float: left; display: block; padding-left: 40px; background-repeat: no-repeat !important; padding-top:5px; padding-bottom: 3px; width: 90px; cursor: pointer; color:#000;
}
div#project #general-data-right #tools-right .boxEl:hover { color:#CE0171; }

div#project div#general-data div#general-data-right div#rate-comment-right .ocen {
	margin: 0 5px 0 10px; float: left;
}
div#project div#general-data div#general-data-right div#rate-comment-right .ocen span {
	display: block; float: left; padding-top:2px; padding-right: 2px;
}
div#project div#general-data div#general-data-right div#rate-comment-right .ocen form {
	float: left; padding:2px;
}
div#project div#general-data div#general-data-right div#rate-comment-right .thumbsup .result1 {
	float: right;
}
div#project div#general-data div#general-data-right div#rate-comment-right .thumbsup input.up {
	background: url("/images/projekt/thumbUp.png") no-repeat scroll 0 3px transparent; padding-bottom: 3px; display: block; float: left; width: 20px; height: 20px;
}
div#project div#general-data div#general-data-right div#rate-comment-right .thumbsup input.down {
	background: url("/images/projekt/thumbDown.png") no-repeat scroll 0 3px transparent; padding-bottom: 3px; display: block; float: left; width: 20px; height: 20px;
}
div#project div#general-data div#general-data-right div#pow-right {
	padding-top: 5px;
}
div#project div#general-data div#general-data-right div#pow-right .pow-item.rooms {
	color: #CE0171;
}
div#project div#general-data div#general-data-right div#pow-right .pow-item {
	background-color: #f1f1eb; overflow: hidden; margin-bottom: 1px; padding: 5px; width: 250px;
}
div#project div#general-data div#general-data-right div#pow-right .pow-item .pow-label {
	float: right; font-size: 14px; padding-top: 2px; text-align: right;
}
div#project div#general-data div#general-data-right div#pow-right .pow-item .pow-val {
	float: right; font: normal 1.3em OpenSansBold; padding-left: 15px; text-align: left; width: 125px;
}
div#project div#general-data div#general-data-right div#detail-right {
	margin-left: 10px; padding-top: 16px; padding-bottom: 8px;
}
div#project div#general-data div#general-data-right div#detail-right a {
	color:#000;	font-size: 14px; font-weight: bold;
}
div#project div#general-data div#general-data-right div#detail-right #rysszczeg {
	background: url("/images/projekt/icon_rys-hover_v3.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
  font: normal 1.2em OpenSansBold;
	padding-bottom: 9px;
	padding-left: 45px;
	padding-top: 0px;
	width: 140px;
	color:#2d2d2d;
	text-decoration: none;
}
div#project div#general-data div#general-data-right .bor_separator {
	margin-left: 10px; height: 1px; float: left; border-bottom: 1px solid #F1F1EB; width: 240px;
}
div#project div#general-data div#general-data-right div#detail-right a#rysszczeg:hover {
    color:#CE0171;
}
div#project div#general-data div#general-data-right div#zamow-right {
	width: 260px; padding-top: 10px;
}
div#project div#general-data div#general-data-right div#zamow-right strong{
  font-weight: bold;
}
div#project div#general-data div#general-data-right div#zamow {
	background-color: #f1f1eb; vertical-align: middle; padding-top: 13px; padding-bottom: 7px; padding-left: 27px;
}
div#project div#general-data div#general-data-right div#zamow .av {
	font-size: 12px; padding-top: 5px; padding-left: 5px;
}
div#project div#general-data div#general-data-right div#zamow select {
    margin-left: 0px; width: 205px; height: 20px; visibility: hidden;
}
div#project div#general-data div#general-data-right div#zamow select option {
	height: 20px; line-height: 20px; width: 200px;
}
div#project div#general-data div#general-data-right div#zamow span.select-replace {
	width: 202px; font-weight: normal; color: black; background: white url('/images/ddarrow.png') 100% 50% no-repeat;	border: 1px solid silver; line-height: 18px;
}
div#project div#general-data div#general-data-right div#zamow span {
	font-weight: bold; font-size: 12px; color: #CE0171; display: block; text-align: center;
}
div#project div#general-data div#general-data-right div#zamow button {
	border: none; display: block; width: 204px; height: 30px; margin-top: 7px; padding: 0; color: white; font-size: 18px; text-transform: uppercase; text-align: center; text-decoration: none; vertical-align: middle; background-image: url('/images/projekt/zamowbtn.png'); background-repeat: repeat-x;
  opacity: 0.9; -moz-opactiy: 0.9; filter: alpha(opacity=90); cursor: pointer;
}
div#project div#general-data div#general-data-right div#zamow button:hover {
    opacity: 1; -moz-opactiy: 1; filter: alpha(opacity=100); cursor: pointer;
}
div#project div#general-data div#general-data-right div#zamow .clp {
	padding-top: 5px;
}
div#project div#general-data div#general-data-right div#zamow .clp a {
	display: block;
  background: url('/images/projekt/clipAdd.png') no-repeat; padding-left: 20px; font-weight: bold;
}
div#project div#general-data div#general-data-right div#dostepnosc-right {
	padding-left: 10px;	width: 240px; padding-top: 0px;
}
div#project div#general-data div#general-data-right div#dostepnosc-right p.promo {
	font: normal 1em OpenSansBold; text-align: right; border-top: 1px solid #F1F1EB;  padding-right: 12px; padding-top: 10px;
}
div#project div#general-data div#general-data-right div#dostepnosc-right p.promo a{
	color:#CE0171; text-decoration: none; text-align: left;
}
div#project div#general-data div#general-data-right .av{
  padding-left: 28px;
  background: transparent url('/images/adaptation_time.png') no-repeat 0 9px;
  float: left;
  margin: 15px 0 0 15px;
  height: 38px;
}
div#project div#general-data div#general-data-right .av strong{
  font-weight: bold;
}

/* Pasek narzędziowy */
#general-footer { margin-top: 10px; padding: 5px 0; clear: both; border-top: 1px solid #f1f1eb; overflow: hidden; }
#general-footer ul li { display: inline-block; border-right: 1px solid #eee; }
#general-footer ul li.last { border: none; }
#general-footer ul li a {
  padding: 7px 20px 7px 50px;
  background: transparent url('/images/tools-icons.png') 10px -1px no-repeat;
  text-decoration: none;
  font-size: 1.1em;
  line-height: 2.5em;
  color: #252525;
}
#general-footer ul li span {
  padding: 7px 20px 7px 50px;
  background: transparent url('/images/tools-icons.png') 10px -1px no-repeat;
  text-decoration: none;
  font-size: 1.1em;
  line-height: 2.5em;
  color: #252525;
  cursor: pointer;
}
#general-footer ul li a:hover { opacity: 0.7; -moz-opactiy: 0.7; filter: alpha(opacity=70); }
#general-footer ul li span:hover { opacity: 0.7; -moz-opactiy: 0.7; filter: alpha(opacity=70); }

#general-footer ul li a.favourites { background-position: 10px -1px; }
#general-footer ul li span.favourites { background-position: 10px -1px; }
#general-footer ul li a.favourites.added { background-position: 10px -30px; }
#general-footer ul li span.favourites.added { background-position: 10px -30px; }
#general-footer ul li a.compareGlobal { background-position: 10px -58px; }
#general-footer ul li span.compareGlobal { background-position: 10px -58px; }
#general-footer ul li a.compareGlobal.added { background-position: 10px -87px; }
#general-footer ul li span.compareGlobal.added { background-position: 10px -87px; }
#general-footer ul li a.print { background-position: 10px -174px; }
#general-footer ul li span.print { background-position: 10px -174px; }
#general-footer ul li a.print.added { background-position: 10px -203px; }
#general-footer ul li span.print.added { background-position: 10px -203px; }
#general-footer ul li a.recomend { background-position: 10px -233px; }
#general-footer ul li span.recomend { background-position: 10px -233px; }
#general-footer ul li a.recomend.added { background-position: 10px -262px; }
#general-footer ul li a.compare { background-position: 10px -353px;}
#general-footer ul li span.compare { background-position: 10px -353px; }
#general-footer ul li a.compare.added { background-position: 10px -388px; }
#general-footer ul li span.recomend.added { background-position: 10px -262px; }
#general-footer ul li a.comment { background-position: 10px -291px; }
#general-footer ul li span.comment { background-position: 10px -291px; }
#general-footer ul li a.comment.added { background-position: 10px -320px; }
#general-footer ul li span.comment.added { background-position: 10px -320px; }
#general-footer ul li a.question-button { background-position: 10px -117px; }
#general-footer ul li span.question-button { background-position: 10px -117px; }
#general-footer ul li a.question-button.added { background-position: 10px -146px; }
#general-footer ul li span.question-button.added { background-position: 10px -146px; }

/* project - fulldescr */

div#full-description section#project-general-info {
	width: 954px; float: left; overflow: auto; padding-top: 20px; padding-bottom:5px;
}
div#full-description section#project-general-info .general-column {
	float: left;
}
div#full-description section#project-general-info #general-left {
	width:570px; overflow: hidden; padding-top:5px; padding-right: 10px;
}
div#full-description section#project-general-info #general-left .firstInfo {
	padding-top: 96px; float: left; padding-left: 32px
}
div#full-description section#project-general-info #general-left .firstInfo .infoKon {
	border-bottom:1px solid #E2E1D6; float: left; width:200px;
}
div#full-description section#project-general-info #general-left td {
	padding-top: 20px;
}
div#full-description section#project-general-info #general-left .nextInfo td {
	padding-top: 30px;
}
div#full-description section#project-general-info #general-left .h3 {
	font: normal 1.4em 'Segoe UI', Arial, sans-serif; padding: 5px; float: left; width: 150px; text-align: left;padding-bottom: 5px;
}
div#full-description section#project-general-info #general-left .h32 {
	width:70px; float: left; text-align: left;
}
div#full-description section#project-general-info #general-left .pomieszczenia {
	font-size: 12px; padding:5px 0 0 7px; display: block; float: left; width: 172px;
}
div#full-description section#project-general-info #general-left .pomieszczenia span {
	color: #000; display: block; float: right; width: 70px; text-align: right;
}
div#full-description section#project-general-info #general-left .pomieszczenia span.title-pom {
	display: block;	float: left; width: 100px; color:#898778; text-transform: capitalize; text-align: left;
}
div#full-description section#project-general-info #general-right {
	border-left: 1px solid #E2E1D6;
    font-size: 13px;
    overflow: hidden;
    padding-left: 10px;
    width: 360px;
}
div#full-description section#project-general-info #general-right .top-info-right {
	float: left; width: 350px; padding-bottom: 6px; padding-right: 10px; font: normal 1.2em OpenSansBold; margin: 0;
}
div#full-description section#project-general-info #general-right .h3 {
	font: normal 1.2em OpenSansBold; width: 40px;
}
div#full-description section#project-general-info #general-right .h32 {
	width: 302px; padding-left: 0px; font: normal 16px 'Segoe UI', Arial, sans-serif;;
}
div#full-description section#project-general-info #general-right #according {
	float: left; position: relative; width: 360px;
}
div#full-description section#project-general-info #general-right .description {
	padding-bottom: 10px; float: right; width: 360px; display: none; position: absolute; left:0px; top:0px; background: #FFF;
}
div#full-description section#project-general-info #general-right .rollLink {
	text-align: right;
}
div#full-description section#project-general-info #general-right a.rollup,
div#full-description section#project-general-info #general-right a.rolldown
{
	color:#CE0171; background: url("/images/projekt/similar-link.png") no-repeat scroll right center transparent; text-decoration: none; padding-right: 9px;
}
div#full-description section#project-general-info #general-right a.rolldown {
	background: url("/images/projekt/similar-link-down.png") no-repeat scroll right center transparent; padding-right: 12px;
}
div#full-description section#project-general-info #general-right .right-details-info {
	border-bottom:1px solid #E2E1D6; padding-bottom: 10px; float: left; width: 360px; padding-top:10px;
}
div#full-description section#project-general-info #general-right .info-key {
	color:#898778; font-size: 12px;text-align: right; padding-right: 15px; width: 138px; padding-top: 5px; vertical-align: top;
}
div#full-description section#project-general-info #general-right .info-value {
	padding-top: 5px; color:#000; font-size: 1.1em;
}
div#full-description section#project-general-info #general-right .info-value del {
  color: #aaa;
}
div#full-description section#project-general-info #general-right .info-value strong {
  font-weight: bold;
  color: #ca1c61;
}
div#full-description section#project-general-info #general-right .right-details-info #rszczeg{
	float: left; padding-left: 112px;
}
div#full-description section#project-general-info #general-right .right-details-info #rszczeg a {
	background: url("/images/projekt/pdf_ico.png") no-repeat scroll 45px 7px transparent;
	display: block;
	float: left;
	font: normal 1.1em OpenSansBold;
	padding-bottom: 9px;
	padding-left: 75px;
	padding-top: 2px;
	width: 145px;
	color:#2d2d2d;
	text-decoration: none;
}
div#full-description section#project-general-info #general-right .materials-info-right{
	border-bottom:1px solid #E2E1D6; padding-bottom: 20px;
}
div#full-description section#project-general-info #general-right .materials-info-right h3{
	padding-left: 13px; padding-top: 11px; padding-bottom: 15px; font: normal 1.1em 'Segoe UI', Arial, sans-serif;font-weight: bold;
}
div#full-description section#project-general-info #general-right #slider{
	float: left;
	width: 360px;
}
div#full-description section#project-general-info #general-right .materials-info-right .info-key {
	width: 138px; padding-top: 2px; padding-bottom: 2px; font-size: 12px;
}
div#full-description section#project-general-info #general-right .materials-info-right .info-value {
	color:#000; font-size: 14px;
}
div#full-description section#project-general-info #general-right .placement-images h3{
	color: #000000; padding-top:20px; padding-bottom: 10px; padding-left: 12px; font: normal 1.1em 'Segoe UI', Arial, sans-serif;font-weight: bold;
}
div#full-description section#project-general-info #general-right .placement-images img{
	margin-left: 102px;
}
div#full-description section#project-general-info #project-elevation {
	float: left; width: 954px;border-top:1px solid #E2E1D6;padding-top: 5px;border-bottom:1px solid #E2E1D6; width: 936px;
}
div#full-description section#project-general-info #project-elevation ul li{
	float: left; display: block;
}
div#full-description section#project-general-info #project-elevation h3 {
	padding: 0px; padding-left: 5px; font: normal 1.4em 'Segoe UI', Arial, sans-serif;font-weight: bold;
}
div#full-description #disclaimer a {
	color:#898778;
}
div#full-description #disclaimer {
	font-size: 11px; color:#898778; padding: 20px;
}

div#full-description section#project-general-info #general-right .download {
	background: url("/images/icons/file_pdf.png") no-repeat scroll 25px 7px transparent;
	color: #2D2D2D;
	display: block;
	float: left;
	font: normal 1em OpenSansBold;
	padding-bottom: 15px;
	padding-left: 60px;
	padding-top: 15px;
	text-decoration: none;
}
div#full-description section#project-general-info #general-right .download:hover {
	text-decoration: underline;
}
div#full-description section#project-general-info #general-right .download span {
	font-weight: normal !important;
}
div#full-description section#project-general-info #general-right .download.noactive {
	color:#898778;
}
div#full-description section#project-general-info #general-right .download.noactive:hover {
	text-decoration: none;
}
div#full-description section#project-general-info #project-similar {
	float: left; width: 935px; padding-top: 5px;
}
div#full-description section#project-general-info #project-similar h3 {
	padding: 0px; font-weight: bold; padding-left: 5px; font: normal 1.4em OpenSansBold;
}
div#full-description section#project-general-info #project-similar ul li{
	float: left; display: block; position: relative; margin-right: 10px;white-space: nowrap;
}
div#full-description section#project-general-info #project-similar ul li .name-link-similar{
	text-decoration: none; color:#ca1d61; font: normal 1.2em OpenSansBold;
}
div#full-description section#project-general-info #project-similar ul li .name-link-similar:hover{
	text-decoration: underline;
}
div#full-description section#project-general-info #project-similar ul li .pow-info{
	color:#898778;
}

/* inwdywidualne ustawienia formularzy popup */
#ask-for-loan-form { background: url('/images/projekt/loan-background.jpg') no-repeat right 38px; }
#ask-for-loan-form .desc1, #ask-for-loan-form .desc2 { width: 290px; padding-bottom: 10px; font-size: 12px; }
#ask-for-loan-form .ask_for_loan_content strong, #adaptation-form .adaptation_content strong { font-weight: bold; color: #ca1d61; }
#adaptation-form { background: url('/images/projekt/adaptation-background.jpg') no-repeat right 47px; }
#adaptation-form .desc1, #adaptation-form .desc2 { width: 290px; padding-bottom: 10px; font-size: 12px; }

.popup-form .project-thumb {
  float: left;
  width: 100px;
  height: 90px;
  margin-right: 10px;
}
.project_sicial_likes_wrapper{
    width: 90%;
    float: left;
  overflow: hidden;
}
.project_sicial_likes_wrapper .soc_btn {
    width: 45%;
    float: left;
    height: 27px;
}

.addonsImage{
  position: relative;
}
.addonItem{
  position: absolute;
  width: 350px;
  height: 500px;
  cursor: pointer;
}
.addonItem:hover{
  background-color: #ffffff;
  opacity: 0.3;
}
.addonItemButton{
  position: absolute;
  width: 76px;
  height: 25px;
  cursor: pointer;
}
.addonItemButton:hover{
  background-color: #ffffff;
  opacity: 0.3;
}

.promotionImage{
    position: relative;
}
.promotionItem{
    position: absolute;
    width: 324px;
    height: 259px;
    cursor: pointer;
}
.promotionItem:hover{
    background-color: #ffffff;
    opacity: 0.3;
}
a.project-image {
  text-decoration: none;
}

.project-description, .project-description p, .project-description span, .project-description li, .project-description i, .project-description b{
  font-size: 16px !important;
}
.project-description p {
  margin-bottom: 8px;
}
.project-description ul, .project-description ol{
    padding: 0 0 0 20px;
}
.project-description ul li{
    list-style: disc;
}
.project-description ol li{
    list-style: decimal;
}

/*___________*/

.project_file a {
  text-decoration: none;
}
.project_file a span.btn-text {
  /*font-size: 16px;*/
  /*color: #999;*/
  background-image: url("/images/projekt/zamowbtn.png");
  background-repeat: repeat-x;
  border: medium none;
  color: white;
  display: block;
  font-size: 18px;
  height: 30px;
  margin-top: 7px;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  line-height: 30px;
}
.project_file a span.link-text {
  color: #ca1c61;
  display: block;
  font-size: 16px;
  padding: 0;
  vertical-align: middle;
  line-height: 24px;
}
.project_file{
  text-align: center;
}
.project-registration-wrapper {
  width: 520px;
  height: 365px;
  display: table;
}
.project-registration-wrapper form a{
  color: #999;
  font-size: 16px;
  text-decoration: none;
}
.project-registration-wrapper .input-box label {
  min-width: 100px;
  font-size: 16px;

}
.project-registration-wrapper .input-box input{
  float: right;
  height: 16px;
  width: 186px;
  padding: 4px;
  border: 1px solid #eee;
  border-top: 1px solid #aaa;
  background-color: rgb(250, 255, 189);
}
.project-registration-wrapper .form-bar .input-box {
  display: inline-block;
  text-align: left;
  line-height: 32px;
  margin-bottom: 10px;
  width: 400px;
  height: 44px;
}
.project-registration-wrapper .form-bar {
  text-align: center;
  margin-top: 20px;
}
.project-registration-wrapper .form-bar .btn-box a{
  display: inline-block;
  width: 120px;
  line-height: 36px;
  line-height: 36px;
  color: #030303;
  border-radius: 3px;
  /*text-shadow: 1px 1px 2px #000;*/
  text-align: center;
  font-size: 16px;
  background-image: linear-gradient(bottom, #e4e4e4 20%, #fcfcfc 100%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 20%, #fcfcfc 100%);
  background-image: -moz-linear-gradient(bottom, #e4e4e4 20%, #fcfcfc 100%);
  background-image: -webkit-linear-gradient(bottom, #e4e4e4 20%, #fcfcfc 100%);
  background-image: -ms-linear-gradient(bottom, #e4e4e4 20%, #fcfcfc 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #e4e4e4), color-stop(1, #fcfcfc));
}
#fancybox-close {
  top: 5px;
  right: 2px;
}
.project-registration-wrapper .input-box .error {
  white-space: nowrap;
  line-height: 10px;
  color: red;
}
.project-registration-wrapper .form-bar .btn-box {
  width: inherit;
  margin-top: 20px;

}
.project-registration-wrapper .registration-success{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #999;
  font-size: 16px;
}
.project-registration-wrapper .registration-success a{
  color: #000;
  font-size: 16px;
  text-decoration: none;
}
.buy-addons {
  display: block;
  float: left;
  margin: 20px 0;
}
.buy-addons .buy-addons-title {
  padding: 0px;
  padding-left: 5px;
  font: normal 1.4em 'Segoe UI', Arial, sans-serif;
  font-weight: bold;
  margin-bottom: 36px;
}
.buy-addons .buy-addons-list {
  margin-left: 5px;
}
.buy-addons .buy-addon-a {
  display: block;
  float: left;
  width: 226px;
  height: 58px;
  padding-left: 20px;
  padding-right: 4px;
  font-size: 20px;
  line-height: 20px;
  text-transform:uppercase;
  color: #FFFFFF;
  text-decoration: none;
  margin-right: 4px;
  margin-bottom: 3px;
}
.buy-addons .buy-addon-inner{
  display: table-cell;
  vertical-align: middle;
  height: 58px;
}
.buy-addons .buy-addon-a:hover {
  opacity: 0.7;
}
/*--project_construction_link--*/
.project_construction_link {
  display: block;
  margin-top: 34px;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 1.125em;
  font-weight: bold;
  color: #000;
  background-color: #ffbd00;
  text-decoration: none;
  text-align: center;
}
.project_construction_link:hover {
  color: #000;
}

.project-tag-list {
  color: #898778;
  padding-top: 22px;
  padding-left: 22px;
  padding-right: 22px;
}
.project-tag-list a {
  color: #898778;
  text-decoration: none;
}
.project-tag-list a:hover {
  color:#000;
}
.light-box-text img {
  max-width: 800px;
}